osdir.com


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Hyper Version Supported


Hello there,

XenServer 7.5 and XCP-ng 7.4.1 are supported on Cloudstack 4.11.0 ?

Tks,

Rodrigo